<template>
  <div class="section-from" :class="{ mobile: isMobileGlobal() }">
    <a-row style="text-align: left; color: #fff; font-size:1rem" v-if="!isMobileGlobal()">
      <a-col :span="6">
        <a @click="back" href="#" style="text-align: left; color: #fff; font-size:1rem">
          <a-icon type="left" /> Back
        </a>
      </a-col>
    </a-row>
    <a-row class="form-profile">
      <a-col :md="6" :lg="6">
        <label for="pwd">Password</label>
        <a-input type="password" id="pwd" placeholder="******"></a-input>
      </a-col>
    </a-row>
    <a-row class="form-profile">
      <a-col :md="6" :lg="6">
        <label for="new-pwd">New Password</label>
        <a-input type="password" id="new-pwd" placeholder="******"></a-input>
      </a-col>
    </a-row>
    <a-row class="form-profile">
      <a-col :md="6" :lg="6">
        <label for="confirm-pwd">Confirm New Password</label>
        <a-input type="password" id="confirm-pwd" placeholder="******"></a-input>
      </a-col>
    </a-row>
    <a-row class="form-profile btn-submit">
      <a-col :md="6" :lg="6">
        <a-button class="save-btn">
          Save
        </a-button>
      </a-col>
    </a-row>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    back() {
      this.$router.go(-1);
    }
  }
};
</script>

<style scoped>
.section-from {
  margin-left: 25px;
  margin-top: 50px;
  margin-right: 25px;
}
.form-profile {
  text-align: left !important;
}
.form-profile label {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 0;
  display: inline-block;
}
.form-profile input {
  background: #4f4d4d;
  color: #fff;
  border: 1px solid #fff;
  height: 50px !important;
}
.btn-submit {
  text-align: center !important;
}
.btn-submit button {
  width: 150px !important;
  height: 50px !important;
  margin-top: 25px;
  font-size: 1rem;
  font-weight: 600;
}
.save-btn {
  background: #1db954;
  border-radius: 30px;
  border: none;
}

/* Mobile Style */
.section-from.mobile {
  margin-top: 0;
}
</style>
